﻿body{
    background: url(../images/fondo.webp) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
}

.pagina{
    background: white;
    margin-top: 50px;
    padding: 0;
}

.sinDiv{
    padding-left: 0;
}

.logotipo{
    padding-right: 0;
}
.logotipo img{
    width: 100%;
}

.cabe{
    background: url(../images/cabe.jpg) no-repeat top center;
    background-size: cover;
}


nav{
    background: #ffebd0;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
}
nav a{
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}

nav ul li{
    width: 100%;
}

.menu-r{
    display: none;
}

.menu, .menu-r{
    border-bottom: 1px solid #6b5137;
    background: #ffebd0;
    color: #6b5137;
    font-family: 'Merriweather', serif;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 10px;
    cursor: pointer;
}


.datos img{
    width: 30px;
}


.contenido{
    padding-top: 30px;
}

.lado-derecho{
    height: 100vh;
    position: sticky;
    top: 0;
    background: #ffebd0;
}

.contenido{
    text-align: justify;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 50px;
}
.contenido strong{
    width: 100%;
    color: #6b5137;
    font-size: 17px;
    display: inline-block;
}

.titulo{
    font-size: 25px;
    font-weight: bold;
}
.imagen{
    height: 200px;
    margin-bottom: 30px;
}


.imagenes img{
    width: 100%;
    margin-bottom: 20px;
}

.form-group{
    margin-bottom: 30px;
}




footer{
    background: black;
    text-align: center;
    color: white;
    padding: 5px 0;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .lado-derecho{
        position: relative;
        height: auto;
    }
}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .lado-derecho{
        position: relative;
        height: auto;
    }
    .menu-r{
        display: block;
    }
    nav ul{
        display: none;
    }
    .contenido, .datos{
        padding: 20px 30px;
    }
    .imagenes img{
        width: 80%;
        margin: 0 10%;
    }
}

@media screen and (max-width:576px){
    
}